.TH GPIV_REVERT 1 "8 November 2006"
.SH NAME
gpiv_revert \- Simple data manipulation tool for PIV data.
.SH SYNOPSIS

\fBgpiv_revert\fP 
[\fB-h\fR | \fB--help\fR] 
[\fB-p\fR | \fB--print\fR] 
[\fB-v\fR | \fB--version\fR] 
[\fIfilename\fR] 
< \fIstdin\fR > \fIstdout\fR

\fP

.SH DESCRIPTION

\fBgpiv_revert\fP gpiv_reverts array indexes of output data for getting reversed order. 
This results into high to low running positions or vice versa. 

The parameters read from the configuration resources (containing the
key \fBPOST\fR) may be overruled by the command line options, as
explained below.

.SH Options 
.TP
\fB-h\fR | \fB--help\fR
On-line help.

.TP
\fB-p\fR | \fB--print\fR
Prints parameters, command line options and input and output filenames
to stdout. The output may be used as parameters of \fBgpiv_revert\fP for
future use by re-directing stdout to \fIgpiv_revert.par\fR.

.TP
\fB-v\fR | \fB--version\fR
Print version information on standard output, then exits successfully.

.TP
\fIfilename\fR 
Input PIV file. Overrides stdin and stdout.  Output will be written to
\fIfilename\fB.ma.piv\fR. The parameters will be written or appended
to \fIfilename\fB.par\fR.

.TP

.SH SEE ALSO
manipiv, gpivtools

.SH AUTHOR
Gerber Van der Graaf
